@charset "UTF-8";
html {
  height: 100vh;
}

body {
  margin: auto;
  width: 50%;
  height: 200vh;
  width: 100vh;
  justify-content: center;
  background-color: white;
}


canvas {
  transform: translate(-50%, -50%);
  left: 50%;
  top: 898px;
	justify-content: center;
	position: absolute;
  max-width: 100vw;
  max-height: 100vh;
}

@font-face {
  font-family: 'FuturaPT Bold';
  src: url('Fonts/FuturaPT-Bold.woff') format('woff2');
}
#copyExample {
	transform: translate(-50%, -50%);
  left: 50%;
	opacity: -60;
	top: 1390px;
  color: #333333;
	position: absolute;
	justify-content: center;
  text-align: center;
  font-size: 40px;
  font-family: 'FuturaPT Bold';
  letter-spacing: -2px;
}